.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.335133px;}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.522157px;}
._3{margin-left:-3.238916px;}
._0{margin-left:-1.422694px;}
._4{width:1.210810px;}
._5{width:2.656206px;}
._1{width:123.638142px;}
._2{width:189.362053px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:37.837600px;}
.fs0{font-size:43.243200px;}
.fs3{font-size:64.864800px;}
.fs2{font-size:75.675600px;}
.y1{bottom:67.884839px;}
.y3{bottom:95.445023px;}
.y2{bottom:119.171904px;}
.y0{bottom:144.537996px;}
.y11{bottom:151.470764px;}
.y10{bottom:172.305049px;}
.y9{bottom:199.399962px;}
.yf{bottom:421.934505px;}
.ye{bottom:442.768790px;}
.yd{bottom:463.603075px;}
.y8{bottom:490.705372px;}
.y16{bottom:538.445822px;}
.y15{bottom:559.280107px;}
.y14{bottom:580.114392px;}
.y13{bottom:600.948677px;}
.y12{bottom:627.327664px;}
.yc{bottom:848.638021px;}
.yb{bottom:869.472306px;}
.y7{bottom:896.573845px;}
.ya{bottom:1159.502914px;}
.y6{bottom:1185.984683px;}
.y5{bottom:1238.392266px;}
.y4{bottom:1274.852264px;}
.h4{height:27.546807px;}
.h3{height:31.482232px;}
.h2{height:31.503347px;}
.h6{height:47.223348px;}
.h7{height:47.255020px;}
.h5{height:55.093906px;}
.h1{height:1081.626002px;}
.h0{height:1352.056592px;}
.w1{width:849.562220px;}
.w0{width:956.000000px;}
.x0{left:55.406232px;}
.x14{left:60.577188px;}
.xa{left:67.342313px;}
.xd{left:70.484818px;}
.x11{left:85.144282px;}
.x12{left:96.759396px;}
.xe{left:124.914387px;}
.xc{left:147.745291px;}
.x3{left:149.278842px;}
.x2{left:152.726727px;}
.x9{left:166.235719px;}
.xf{left:169.760185px;}
.x13{left:215.115496px;}
.xb{left:244.902506px;}
.x8{left:248.618522px;}
.x6{left:312.145862px;}
.x4{left:321.795402px;}
.x7{left:356.983957px;}
.x10{left:360.654320px;}
.x5{left:374.953563px;}
.x1{left:736.590198px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.938701pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.584669pt;}
._3{margin-left:-2.689050pt;}
._0{margin-left:-1.181165pt;}
._4{width:1.005252pt;}
._5{width:2.205266pt;}
._1{width:102.648282pt;}
._2{width:157.214345pt;}
.fs1{font-size:31.413968pt;}
.fs0{font-size:35.901868pt;}
.fs3{font-size:53.852802pt;}
.fs2{font-size:62.828268pt;}
.y1{bottom:56.360133pt;}
.y3{bottom:79.241467pt;}
.y2{bottom:98.940271pt;}
.y0{bottom:120.000000pt;}
.y11{bottom:125.755803pt;}
.y10{bottom:143.053083pt;}
.y9{bottom:165.548133pt;}
.yf{bottom:350.303326pt;}
.ye{bottom:367.600606pt;}
.yd{bottom:384.897886pt;}
.y8{bottom:407.399067pt;}
.y16{bottom:447.034693pt;}
.y15{bottom:464.331973pt;}
.y14{bottom:481.629253pt;}
.y13{bottom:498.926533pt;}
.y12{bottom:520.827200pt;}
.yc{bottom:704.566035pt;}
.yb{bottom:721.863315pt;}
.y7{bottom:744.363867pt;}
.ya{bottom:962.655867pt;}
.y6{bottom:984.641867pt;}
.y5{bottom:1028.152293pt;}
.y4{bottom:1058.422533pt;}
.h4{height:22.870228pt;}
.h3{height:26.137541pt;}
.h2{height:26.155072pt;}
.h6{height:39.206312pt;}
.h7{height:39.232607pt;}
.h5{height:45.740697pt;}
.h1{height:898.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:705.333333pt;}
.w0{width:793.701333pt;}
.x0{left:46.000000pt;}
.x14{left:50.293091pt;}
.xa{left:55.909711pt;}
.xd{left:58.518717pt;}
.x11{left:70.689467pt;}
.x12{left:80.332700pt;}
.xe{left:103.707861pt;}
.xc{left:122.662797pt;}
.x3{left:123.936000pt;}
.x2{left:126.798542pt;}
.x9{left:138.014133pt;}
.xf{left:140.940257pt;}
.x13{left:178.595665pt;}
.xb{left:203.325780pt;}
.x8{left:206.410933pt;}
.x6{left:259.153333pt;}
.x4{left:267.164686pt;}
.x7{left:296.379333pt;}
.x10{left:299.426585pt;}
.x5{left:311.298267pt;}
.x1{left:611.540400pt;}
}
